@charset "UTF-8";
:root {
  /* font-weight */
  --fw-thin: 100;
  --fw-ex-light: 200;
  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semi-bold: 600;
  --fw-bold: 700;
  --fw-ex-bold: 800;
  --fw-black: 900;
}

/*--------------------------------
  リセット（reset）
--------------------------------*/
*, *::before, *::after {
  box-sizing: border-box;
}

body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, figure {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: var(--fw-medium);
  font-size: 1em;
}

ul, ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
  transition: 0.3s;
}
a img {
  transition: 0.3s;
}
a:hover img {
  opacity: 0.7;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

@media (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

/*--------------------------------
  ベース（base）
--------------------------------*/
html {
  scroll-behavior: smooth;
}

body {
  font-size: 1.6rem;
  line-height: 1.6;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "YuGothic", "Meiryo", sans-serif;
  letter-spacing: 0.04em;
}

/*--------------------------------
  汎用クラス（utility）
--------------------------------*/
@media (max-width: 767px) {
  .pc-only {
    display: none;
  }
}

@media (min-width: 768px) {
  .sp-only {
    display: none;
  }
}

.object-cover {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.overflow-hidden {
  overflow: hidden;
}

/*--------------------------------
  共通レイアウト（layout）
--------------------------------*/
.container {
  max-width: 1280px;
  margin-inline: auto;
  padding-inline: 20px;
}
@media (min-width: 768px) {
  .container {
    padding-inline: 40px;
  }
}

/*--------------------------------
  ページ（page）
--------------------------------*/
.fv {
  display: grid;
  justify-content: center;
  position: relative;
  height: 460px;
  padding-top: clamp(3rem, -0.1818181818rem + 8.4848484848vw, 10rem);
}
@media (min-width: 768px) {
  .fv {
    height: min(56.25vw, 1125px);
  }
}
.fv__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 1;
  text-align: center;
  gap: 20px;
}
.fv__bg {
  position: absolute;
  inset: 0;
}
.fv__heading {
  padding: 0.3em 1em;
  background-color: #f7931e;
  color: #fff;
  font-weight: var(--fw-bold);
  font-size: clamp(2.2rem, 0.2444444444rem + 2.5462962963vw, 3.3rem);
  line-height: 1.5;
}
.fv__copy {
  color: #fff;
  font-weight: var(--fw-bold);
  font-size: clamp(2.6rem, -3.4444444444rem + 7.8703703704vw, 6rem);
  line-height: 1.5;
}

.concept {
  padding-block: clamp(3rem, 1.6363636364rem + 3.6363636364vw, 6rem);
}
.concept__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: var(--fw-medium);
  font-size: clamp(1.8rem, -0.6888888889rem + 3.2407407407vw, 3.2rem);
  line-height: 1.5;
  text-align: center;
}
@media (max-width: 767px) {
  .concept__inner {
    gap: 10px;
  }
}

.comfort-issues {
  margin-top: clamp(1.5rem, 0.8181818182rem + 1.8181818182vw, 3rem);
  padding-bottom: clamp(3rem, 1.6363636364rem + 3.6363636364vw, 6rem);
  background-color: #eaf6fd;
  font-weight: var(--fw-medium);
}
.comfort-issues__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(1rem, 0.5454545455rem + 1.2121212121vw, 2rem);
}
.comfort-issues__title {
  transform: translateY(-50%);
  padding: 0.3em 1em;
  background-color: #bdccd4;
  font-size: clamp(1.8rem, 1.5272727273rem + 0.7272727273vw, 2.4rem);
  line-height: 1.3;
}
.comfort-issues__text {
  font-size: clamp(1.8rem, 1.5272727273rem + 0.7272727273vw, 2.4rem);
}
@media (min-width: 768px) {
  .comfort-issues__text {
    text-align: center;
  }
}
.comfort-issues__text span {
  color: #00a99d;
}

.comfort-issues-questions {
  display: grid;
  margin-top: clamp(1.5rem, 0.8181818182rem + 1.8181818182vw, 3rem);
  text-align: center;
  gap: clamp(2rem, 0.2222222222rem + 2.3148148148vw, 3rem);
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 767px) {
  .comfort-issues-questions {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .comfort-issues-questions {
    grid-template-columns: repeat(3, auto);
    grid-template-rows: auto 1fr;
  }
}
.comfort-issues-questions p span {
  display: grid;
  width: 100%;
  height: 100%;
  padding: 10px;
  border: 1px solid currentColor;
  border-radius: clamp(1rem, 0.5454545455rem + 1.2121212121vw, 2rem);
  background-color: #fff;
  font-size: clamp(1.6rem, 0.1777777778rem + 1.8518518519vw, 2.4rem);
  place-items: center;
}
@media (min-width: 768px) {
  .comfort-issues-questions p span {
    width: clamp(23rem, 8.2444444444rem + 19.212962963vw, 31.3rem);
    height: clamp(9rem, 4.3777777778rem + 6.0185185185vw, 11.6rem);
  }
}
.comfort-issues-questions__illust {
  width: 180px;
  grid-area: 2/1/3/3;
  justify-self: center;
}
@media (min-width: 768px) {
  .comfort-issues-questions__illust {
    width: clamp(20rem, -2.5777777778rem + 29.3981481481vw, 32.7rem);
    grid-area: 1/2/3/3;
  }
}

.solution {
  padding-block: clamp(4.5rem, 2.4545454545rem + 5.4545454545vw, 9rem);
  font-weight: var(--fw-medium);
}
.solution__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(1.5rem, 0.8181818182rem + 1.8181818182vw, 3rem);
}
.solution__heading {
  padding: 0.3em 0.6em;
  background-color: #f00;
  color: #fff;
  font-size: clamp(2.4rem, -1.8666666667rem + 5.5555555556vw, 4.8rem);
  line-height: 1.5;
}
.solution__lead {
  color: #f15a24;
  font-size: clamp(2.4rem, -0.4444444444rem + 3.7037037037vw, 4rem);
  line-height: 1.5;
}
.solution__text {
  font-size: clamp(1.8rem, 0.7333333333rem + 1.3888888889vw, 2.4rem);
}
@media (min-width: 768px) {
  .solution__text {
    text-align: center;
  }
}

.solution-points {
  display: grid;
  width: 100%;
  margin-block: clamp(1.5rem, 0.8181818182rem + 1.8181818182vw, 3rem);
  gap: clamp(2rem, 0.2222222222rem + 2.3148148148vw, 3rem);
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 767px) {
  .solution-points {
    max-width: 350px;
  }
}
@media (min-width: 768px) {
  .solution-points {
    grid-template-columns: repeat(3, auto);
    grid-template-rows: auto 1fr;
  }
}
.solution-points dl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10px;
  border-radius: clamp(1.5rem, 0.8181818182rem + 1.8181818182vw, 3rem);
  background-color: var(--bgc);
  color: #fff;
  gap: 10px;
  --bgc: #fbb03b;
}
@media (min-width: 768px) {
  .solution-points dl {
    height: clamp(10.5rem, 5.9545454545rem + 12.1212121212vw, 20.5rem);
  }
}
.solution-points dl dt {
  font-size: clamp(2.6rem, -1.6666666667rem + 5.5555555556vw, 5rem);
}
.solution-points dl dd {
  font-size: clamp(1.6rem, -0.5333333333rem + 2.7777777778vw, 2.8rem);
  line-height: 1.5;
  text-align: center;
}
.solution-points__illust {
  grid-area: 1/1/2/3;
  justify-self: center;
}
@media (min-width: 768px) {
  .solution-points__illust {
    width: clamp(30rem, -23.3333333333rem + 69.4444444444vw, 60rem);
    grid-area: 1/2/3/3;
  }
}

.solution-nav {
  display: flex;
  flex-direction: column;
  margin-top: clamp(3rem, 1.6363636364rem + 3.6363636364vw, 6rem);
  gap: clamp(5rem, -3.8888888889rem + 11.5740740741vw, 10rem);
}
@media (min-width: 768px) {
  .solution-nav {
    flex-direction: row;
  }
}

.solution-nav-item {
  flex: 1;
  position: relative;
  margin-inline: auto;
  font-size: clamp(1.6rem, 0.8888888889rem + 0.9259259259vw, 2rem);
}
@media (max-width: 767px) {
  .solution-nav-item {
    max-width: 300px;
  }
}
.solution-nav-item a {
  display: grid;
  position: relative;
  aspect-ratio: 583/523;
  color: #fff;
  place-items: center;
}
.solution-nav-item__title {
  position: relative;
  z-index: 1;
  font-size: clamp(2.4rem, -0.4444444444rem + 3.7037037037vw, 4rem);
}
.solution-nav-item__btn {
  display: grid;
  position: absolute;
  bottom: 30px;
  z-index: 1;
  width: 60%;
  aspect-ratio: 336/46;
  border: 1px solid #fff;
  border-radius: 20px;
  background-color: #534741;
  color: #fff;
  font-size: clamp(1.8rem, 0.7333333333rem + 1.3888888889vw, 2.4rem);
  transition: 0.3s;
  place-items: center;
}
a:hover .solution-nav-item__btn {
  background-color: #362f2b;
}
.solution-nav-item__bg {
  position: absolute;
  inset: 0;
}
.solution-nav-item__note {
  margin-top: 1em;
}

.equipment-section {
  display: flex;
  flex-direction: column;
  padding-block: clamp(2.5rem, 1.3636363636rem + 3.0303030303vw, 5rem);
  gap: clamp(2.5rem, 1.3636363636rem + 3.0303030303vw, 5rem);
}
.equipment-section__header {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.equipment-section__heading {
  color: #f15a24;
  font-weight: var(--fw-medium);
  font-size: clamp(2rem, -1.5555555556rem + 4.6296296296vw, 4rem);
  text-align: center;
}
.equipment-section__footer {
  font-weight: var(--fw-medium);
  font-size: clamp(1.8rem, 1.2545454545rem + 1.4545454545vw, 3rem);
  text-align: center;
}
.equipment-section__footer span.-marker {
  background: linear-gradient(transparent 70%, #ff0 30%);
}

.mansion_slider_nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
  gap: 10px;
}
.mansion_slider_nav a {
  display: inline-block;
  padding: 5px 10px;
  border-radius: 10px;
  background-color: #ccc;
  color: #000;
  text-decoration: none;
}
.mansion_slider_nav a:hover {
  background-color: #555;
  color: #fff;
}

.mansion_slider {
  position: relative;
}
.mansion_slider .swiper-slide {
  display: flex;
  max-width: clamp(32rem, 1.0909090909rem + 82.4242424242vw, 100rem);
  height: auto;
}
.mansion_slider .swiper-slide > * {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: clamp(1.5rem, -0.0909090909rem + 4.2424242424vw, 5rem);
  border: 1px solid #ccc;
  box-sizing: border-box;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
  background: #fff;
  gap: 50px;
}
.mansion_slider .swiper-slide > *.mansion_slider__gokuraku {
  background-color: #edffed;
}
.mansion_slider .swiper-slide > *.mansion_slider__maxair {
  background-color: #dcf5ff;
}
.mansion_slider .swiper-slide > *.mansion_slider__concent {
  background-color: #f0edff;
}
.mansion_slider__btn {
  display: grid;
  width: clamp(22rem, 17rem + 13.3333333333vw, 33rem);
  max-width: 100%;
  height: 50px;
  border-radius: 50px;
  background-color: #000;
  color: #fff;
  font-size: clamp(1.8rem, 1.7090909091rem + 0.2424242424vw, 2rem);
  text-decoration: none;
  place-items: center;
}
@media (hover: hover) and (pointer: fine) {
  .mansion_slider__btn:hover {
    background-color: #555;
  }
}
.mansion_slider .swiper-button-prev, .mansion_slider .swiper-button-next {
  width: clamp(3rem, 1.6363636364rem + 3.6363636364vw, 6rem);
  height: clamp(3rem, 1.6363636364rem + 3.6363636364vw, 6rem);
  border-radius: 50%;
  background-color: #555;
  color: #fff;
}
.mansion_slider .swiper-button-prev::after, .mansion_slider .swiper-button-next::after {
  font-size: clamp(1rem, 0.5454545455rem + 1.2121212121vw, 2rem);
}
.mansion_slider .swiper-button-prev svg, .mansion_slider .swiper-button-next svg {
  width: 50%;
  height: 50%;
}
.mansion_slider .swiper-button-prev svg path, .mansion_slider .swiper-button-next svg path {
  fill: #fff;
}

.mansion_equip {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1000px;
  height: 100%;
  margin-inline: auto;
  gap: clamp(1.5rem, 0.8181818182rem + 1.8181818182vw, 3rem);
}
.mansion_equip__title {
  color: #008f45;
  font-weight: var(--fw-bold);
  font-size: clamp(2.2rem, 1.3818181818rem + 2.1818181818vw, 4rem);
  line-height: 1.3;
  text-align: center;
}
.mansion_equip__subtitle {
  color: #ed6c00;
  font-weight: var(--fw-bold);
  font-size: clamp(1.8rem, 1.5272727273rem + 0.7272727273vw, 2.4rem);
}
@media (max-width: 767px) {
  .mansion_equip__subtitle {
    text-align: center;
  }
}
.mansion_equip__subtitle span {
  font-size: 0.8em;
}
.mansion_equip__contents {
  display: flex;
  flex-direction: column;
  gap: clamp(2rem, 1.0909090909rem + 2.4242424242vw, 4rem);
}
@media (min-width: 1024px) {
  .mansion_equip__contents {
    flex-direction: row;
  }
}
.mansion_equip__cluster {
  display: flex;
  flex-direction: column;
  gap: clamp(1rem, 0.5454545455rem + 1.2121212121vw, 2rem);
}
@media (min-width: 1024px) {
  .mansion_equip__cluster {
    flex-direction: row;
  }
}
.mansion_equip__cluster > div {
  flex: 1;
}
.mansion_equip__btn {
  margin-top: auto;
}
.mansion_equip--maxair .mansion_equip__title {
  color: #3fa7f3;
}
@media (min-width: 1024px) {
  .mansion_equip--maxair .mansion_equip__contents {
    align-items: end;
    position: relative;
    top: -50px;
  }
}
.mansion_equip--concent .mansion_equip__title {
  color: #000;
}

.mansion_equip_maxair_logo {
  max-width: clamp(20rem, 10.9090909091rem + 24.2424242424vw, 40rem);
}

.mansion_equip_maxair_card {
  display: flex;
  flex-direction: column;
  font-size: clamp(1.4rem, 1.3545454545rem + 0.1212121212vw, 1.5rem);
  gap: 20px;
}

.mansion_equip_concent_title {
  color: #4591ce;
  font-weight: var(--fw-bold);
  font-size: clamp(3.6rem, 1.6rem + 5.3333333333vw, 8rem);
  line-height: 1.3;
  text-align: center;
}
@media (max-width: 767px) {
  .mansion_equip_concent_title {
    margin-block: 0.8em 0.5em;
  }
}

.mansion_gokurak_concent {
  max-width: 150px;
}
@media (max-width: 767px) {
  .mansion_gokurak_concent {
    margin-inline: auto;
  }
}

@media (max-width: 767px) {
  .mansion_concent_note {
    width: 180px;
    margin-top: 20px;
    margin-inline: auto;
  }
}

.tabs {
  display: flex;
}
.tabs .tab {
  flex: 1;
  padding: 20px;
  background-color: #3fa9f5;
  color: #fff;
  font-size: clamp(2rem, 1.0909090909rem + 2.4242424242vw, 4rem);
  line-height: 1;
  cursor: pointer;
}
.tabs .tab--winter {
  background-color: #ed6c00;
}

.tab-content {
  display: none;
  opacity: 0;
}
.tab-content.is-active {
  display: block;
  opacity: 1;
  -webkit-animation: tabContentActive 0.3s ease-in 0s forwards;
          animation: tabContentActive 0.3s ease-in 0s forwards;
}

@-webkit-keyframes tabContentActive {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes tabContentActive {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
.seasonal-measures {
  padding-top: clamp(5rem, -3.8888888889rem + 11.5740740741vw, 10rem);
}
.seasonal-measures__heading {
  margin-bottom: 1em;
  font-size: clamp(2.2rem, 1.5636363636rem + 1.696969697vw, 3.6rem);
  text-align: center;
}

.seasonal-measure {
  padding-block: clamp(3rem, 1.6363636364rem + 3.6363636364vw, 6rem);
  background-color: #3fa9f5;
}
.seasonal-measure--winter {
  background-color: #ed6c00;
}

.seasonal-measure-items {
  display: flex;
  flex-direction: column;
  gap: clamp(2.5rem, 1.3636363636rem + 3.0303030303vw, 5rem);
}

.seasonal-measure-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: clamp(2rem, 0.6363636364rem + 3.6363636364vw, 5rem);
  background-color: #fff;
  gap: clamp(2.5rem, 1.3636363636rem + 3.0303030303vw, 5rem);
}
.seasonal-measure-item__title {
  color: #3fa9f5;
  font-weight: var(--fw-medium);
  font-size: clamp(2.4rem, -0.4444444444rem + 3.7037037037vw, 4rem);
  line-height: 1.3;
}
.seasonal-measure--winter .seasonal-measure-item__title {
  color: #f15a24;
}
.seasonal-measure-item__subtitle {
  color: #3fa9f5;
  font-weight: var(--fw-medium);
  font-size: clamp(1.8rem, -0.3333333333rem + 2.7777777778vw, 3rem);
  line-height: 1.5;
}
.seasonal-measure--winter .seasonal-measure-item__subtitle {
  color: #f15a24;
}
.seasonal-measure-item__text {
  font-size: clamp(1.6rem, 0.1777777778rem + 1.8518518519vw, 2.4rem);
}
@media (min-width: 768px) {
  .seasonal-measure-item__text {
    text-align: center;
  }
}
.seasonal-measure-item__cont {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: clamp(1.5rem, 0.8181818182rem + 1.8181818182vw, 3rem);
}
.seasonal-measure-item__subcont {
  display: flex;
  flex-direction: column;
  font-size: clamp(1.6rem, 1.2444444444rem + 0.462962963vw, 1.8rem);
  gap: 10px;
}
.seasonal-measure-item__mv {
  display: flex;
  flex-direction: column;
}
@media (max-width: 767px) {
  .seasonal-measure-item__mv {
    gap: 20px;
  }
}
@media (min-width: 768px) {
  .seasonal-measure-item__mv {
    flex-direction: row;
  }
}
.seasonal-measure-item__btn {
  width: 80%;
  margin-top: auto;
}
.seasonal-measure-item__btn a {
  display: grid;
  width: 100%;
  aspect-ratio: 550/80;
  border-radius: clamp(2rem, 1.1818181818rem + 2.1818181818vw, 3.8rem);
  background-color: #c69c6d;
  color: #fff;
  font-size: clamp(1.8rem, 1.7090909091rem + 0.2424242424vw, 2rem);
  place-items: center;
}
.seasonal-measure-item__btn a:hover {
  background-color: #b88348;
}

.seasonal-measure-flex {
  display: flex;
  flex-direction: column;
  gap: clamp(1.5rem, 0.8181818182rem + 1.8181818182vw, 3rem);
}
@media (min-width: 768px) {
  .seasonal-measure-flex {
    flex-direction: row;
  }
}
.seasonal-measure-flex > * {
  flex: 1;
}

.seasonal-measure-cont {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.about-lifestyle {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-block: clamp(5rem, -3.8888888889rem + 11.5740740741vw, 10rem);
  font-weight: var(--fw-medium);
  gap: 30px;
}
.about-lifestyle__header {
  padding-inline: 20px;
}
.about-lifestyle__heading {
  margin-bottom: 0.5em;
  color: #f15a24;
  font-size: clamp(2.6rem, 0.1111111111rem + 3.2407407407vw, 4rem);
  text-align: center;
}
.about-lifestyle__lead {
  font-size: clamp(1.8rem, 0.7333333333rem + 1.3888888889vw, 2.4rem);
}
.about-lifestyle__copy {
  color: #006837;
  font-size: clamp(2.6rem, 0.1111111111rem + 3.2407407407vw, 4rem);
  text-align: center;
}

.about-lifestyle-card {
  display: grid;
  width: 100%;
}
@media (min-width: 768px) {
  .about-lifestyle-card {
    grid-template-columns: repeat(2, 1fr);
  }
}
.about-lifestyle-card__item {
  display: grid;
  position: relative;
  height: clamp(30rem, 24.0909090909rem + 15.7575757576vw, 43rem);
  padding: 50px;
  color: #fff;
  place-items: center;
}
.about-lifestyle-card__bg {
  position: absolute;
  inset: 0;
}
.about-lifestyle-card__text {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 1;
  max-width: 500px;
  font-size: clamp(1.6rem, 0.8888888889rem + 0.9259259259vw, 2rem);
  gap: clamp(2.5rem, 1.3636363636rem + 3.0303030303vw, 5rem);
}
.about-lifestyle-card__text .-title {
  font-size: 1.8em;
  line-height: 1;
}

.about-experience__heading {
  margin-bottom: 0.5em;
  font-size: clamp(2.2rem, 1.3818181818rem + 2.1818181818vw, 4rem);
  text-align: center;
}
.about-experience__inner {
  padding-block: clamp(2rem, -0.7272727273rem + 7.2727272727vw, 8rem);
  background-color: #666;
}

.about-experience-nav {
  display: flex;
  gap: clamp(1rem, 0.0909090909rem + 2.4242424242vw, 3rem);
}
.about-experience-nav li {
  flex: 1;
}
.about-experience-nav li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: clamp(1rem, 0.0909090909rem + 2.4242424242vw, 3rem);
  border-radius: clamp(1.5rem, 0.8181818182rem + 1.8181818182vw, 3rem);
  background-color: #f15a24;
  color: #fff;
  font-weight: var(--fw-regular);
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 0;
  gap: 10px;
}
@media (min-width: 768px) {
  .about-experience-nav li a {
    flex-direction: row;
    font-size: clamp(1.8rem, -0.3333333333rem + 2.7777777778vw, 3rem);
  }
}
.about-experience-nav li a:hover {
  background-color: #d4420e;
}
.about-experience-nav li a p {
  flex: 1;
  text-align: center;
}
.about-experience-nav li a p span {
  display: inline-block;
  text-align: left;
}
.about-experience-nav__icon {
  width: clamp(4rem, -10.2222222222rem + 18.5185185185vw, 12rem);
}